<shape
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <!-- 填充的颜色 -->
    <solid android:color="#000000" />
    <!-- 弧形的半径 -->
    <corners android:radius="20dp" />
    <!-- 边框的颜色及粗细 -->
<!--    <stroke android:color="#000"-->
<!--        android:width="4dp"/>-->
</shape>